@font-face {
font-family: OpenDyslexic-Regular;
font-style: normal;
font-weight: normal;
src:url('../fonts/OpenDyslexicRegular.otf');
}

@font-face {
font-family: OpenDyslexic-Bold;
font-style: normal;
font-weight: normal;
src:url("../fonts/OpenDyslexicBold.otf");
}


html {
font-size:16px;
text-size-adjust: 100%;
-moz-text-size-adjust : 100%;
-webkit-text-size-adjust : 100%;
-ms-text-size-adjust : 100%;
}

body {
background:#F8F6ED;
overflow-y: scroll;	
}

#page_cover, #page_map a{
color: #918A8A;
text-decoration:none; 
}

#page_cover{
text-align: center;
}

#page_map {
text-align: center;
}

#img_map {
position:relative;
z-index:1002;
vertical-align:top;
}

#img_cover {
position:relative;
vertical-align:top;
}


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
  margin-top : 90px;
  }
 
.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
 
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
 
.rslides_tabs {
  background: #F8F6ED;
  
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  color: #8d7676;
  text-decoration: none;
}

.rslides_tabs a:hover {
  border: 0;
  color: #8d7676;
}

.rslides_tabs li:first-child {
  margin-left: 0;
}

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #8d7676;
  font-weight: bold;
}


/*-----------------------------Bio author---------------------------*/
#photo_author {
float:left;
margin:10px;
width:35%;
max-width:250px;
}

#photo_author img{
width:100%;
height:100%;
display:block;
}
.bio_author {
font-family: inherit ;
text-indent: 1.2em;
text-align:justify; 
}

#legal_mentions {
display : none;
margin-top : 30px;
margin-left:10px;
float: left;
clear : both;
}

.mention_loi {
color : grey;
}

.mention_copyright{
color: #3a6be1;
}


/*----------------------------- Barre de navigation  -----------------------------*/

.navigation {
display: table;
height: 5.5em;
width: 98%;
margin: 0 auto;
top:0px;
left:10px;
position: fixed;
background: #F8F6ED;
z-index:1000;
}

.menu a{
color: #918A8A;
text-decoration:none; 
}

.menu {
display : table-cell;
width:40px;
}

.back_prev{
display : table-cell;
min-width:90px;
width:120px;
}

.navigation_title {
display : table-cell;
font-size: 1em;
line-height: 1em;
font-style: italic;
text-align: center;
color: #8d7676;
padding: 0 10px;
font-family: Georgia, arial;
}

/*-------------------------Contenu des pages---------------------------------*/

.content {
font-size: 1em;
font-family: Georgia;  
margin: 7em 40px;	
transition: margin-left .5s;
line-height : 2em;
}

.text {
font-size: 1em;
font-family: inherit ;
text-indent: 1.2em;
text-align:justify;    
margin-bottom:0.5em;
}

.dialogs{
display: block;
font-size: 1em;
font-family: inherit ;
text-indent: 1.2em;
margin-left:1em;
margin-right:2em;
}


.chapter {
font-family: inherit ;
text-align: center;
font-size: 1em;
}

.word {
color: #F22121;
}

.image {
color: #2b8ef2;
}

.note{
font-family: inherit ;
font-size: 1em;
font-style: italic;
}

.numb_note{
font-size: 0.8em;
}

.popin {
display: inline-block;
font-family: inherit ;
position: relative;    
cursor: pointer;
text-indent: 0;
line-height: 1em;
}

.vo {
/* display : none; */
background :#d1e5c3;
}

.fr{
background :#f8f3e0;
}
/*---------------------------------Menu lattéral -------------------------*/

.slidenav {
height: 100%;
min-width:265px;
display :none;
position: fixed;
z-index: 1001;
top: 0;
left: 0;
background-color: #EFE5D8;
padding-right:25px;
border-radius : 0px 20px 0px 0px;
overflow-x: hidden;
transition: 0.5s;
}

.slidenav a {
padding: 8px 8px 8px 32px;
text-decoration: none;
font-size: 18px;
font-size: 1.2em;
color: #473333;
display: block;
transition: 0.3s;
}

.slidenav a:hover {
color: #8d3838;
}

.slidenav .closebtn {
position: absolute;
top: -10px;
right: 0px; 
font-size: 2em;
}

.slide_title {
display: table;
width: 100%;
height: 50px;
font-family: Georgia, arial;
font-weight: bold;
font-size: 1.5em;

}

.slide_title_text{
display: table-cell;
width:100%;
height:100%;
text-align : center;
vertical-align:middle;
font-family: Georgia, arial;
font-weight: bold;
}

.font, .word_space, .size_font, .version{
width:100%;
padding : 8px;
}

#wordSpace, #sizeFont {
height:24px;
width:28px;
border: 1px solid #aaa;
background: #f8f8f8;
border-radius: 3px;
box-shadow: inset 0 1px 3px rgba(0,0,0,.3);
text-align: center;
}

#sizeFont {
margin-left:34px;
}

.bt_number{
	display : inline-block;
	padding:3px;
}

.caption_menu{
display : inline-block;
}

#remove_space, #remove_size {
height:25px;
vertical-align: bottom;
}

#add_space, #add_size {
height:25px;
vertical-align: bottom;
}


[type="radio"]:not(:checked),
[type="radio"]:checked {
position: absolute;
left: -9999px;
}

[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
position: relative; 
padding-left: 25px; 
cursor: pointer;    
}

[type="radio"]:not(:checked) + label:before,
[type="radio"]:checked + label:before {
content: '';
position: absolute;
left:0;
top: 2px;
width: 17px;
height: 17px; 
border: 1px solid #aaa;
background: #f8f8f8;
border-radius: 3px; 
box-shadow: inset 0 1px 3px rgba(0,0,0,.3) 
}

[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:after {
content: '✔';
position: absolute;
top: 0;
left: 4px;
font-size:0.9em;
color: #09ad7e;
transition: all .2s;
}

[type="radio"]:not(:checked) + label:after {
opacity: 0;
transform: scale(0); 
}

[type="radio"]:checked + label:after {
opacity: 1; 
transform: scale(1); 
}

/*----------------------------------PopupTrad---------------------------------------*/


#PopupTrad{  
font-family: inherit ;
font-size: 1em;
position: absolute;
max-height:250px;
overflow-y: auto;
visibility:hidden;
z-index:1004;
-webkit-transform : translateZ(0);
}

#content_trad{	
font-family: inherit ;
background: #E8E3E3;
padding: 8px 8px;
text-indent: 0;
border: 1px solid #FFEECC;
border-radius: 10px;
line-height:1.2em;
}

#PopupTrad .img_trad img {
display: inline-block;
vertical-align:top;
max-width:100%;
max-height:136px;
}

.img_trad, .word_trad, .vid_trad, .div_trad {
font-family: inherit ;
display: block;
text-align : center;
line-height:1.2em;
}

.audio_trad{
display: none;
}


#load {
display : none;
position: absolute;
line-height:30px;
overflow: hidden;
max-width:100%;
font-size: 0.7em;
background: #E8E3E3;
padding: 5px 5px;
text-indent: 0;
border: 1px solid #FFEECC;
border-radius: 10px;
}

.control {
display:inline-block;
line-height:1em;
}

#bar{
display:inline-block;
background-color:white;
height:14px;
width: 60px;
border-radius:7px;
margin-right:5px;
margin-left:5px;
line-height:1em;
vertical-align:middle;
}
  
#bar_load{
display : none;
background-color:#B9B5AB;
position:absolute;
width:60px;
height:14px;
border-radius:7px;
height:4px;
margin-top:5px;
}

#bar_progress{
background-color:#817878;
position:absolute;
width:14px;
height:14px;
border-radius:7px;
}

#skin_player{
min-width:210px;
background:#F8F6ED;
padding:10px;
}

#play, #stop {
width:26px;
}

#play img {
vertical-align:middle;
line-height:1em;
}

#stop img {
vertical-align:middle;
line-height:1em;
}

#pos_temp {
vertical-align:middle;
line-height:1em;
}

@media screen and (max-width: 360px) {
  #pos_temp  {
   font-size:19px;
  }
}

